{#
/**
 * @file
 * Theme override for a select element.
 *
 * Available variables:
 * - attributes: HTML attributes for the <select> tag.
 * - options: The <option> element children.
 *
 * @see template_preprocess_select()
 */
#}
{# TODO: Workaround for https://gitlab.com/webksde-public/drupal/drowl_base/-/issues/85 #}
{% if attributes.hasClass('error') %}
  {% set attributes = attributes.addClass('is-invalid') %}
{% endif %}
{% include 'radix:select' %}
